Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Here is a list of all namespace members with links to the namespace documentation for each member:

### - r -

- rc : tesseract-c_api-demo
- read_info() : tesseract
- read_set() : tesseract
- read_spacing_info() : tesseract
- read_t() : tesseract
- RECOG_PSEUDO : tesseract
- RECOG_WERDS : tesseract
- RecomputeMarginsAndClearHypotheses() : tesseract
- REPLACE_AMBIG : tesseract
- result_text : tesseract-c_api-demo
- RightWordAttributes() : tesseract
- RIL_BLOCK : tesseract
- RIL_PARA : tesseract
- RIL_SYMBOL : tesseract
- RIL_TEXTLINE : tesseract
- RIL_WORD : tesseract
- RowIsStranded() : tesseract
- RowsFitModel() : tesseract
- RtlEmbed() : tesseract
- RTLReversePolicyNames : tesseract